## qiime 1.3.0

=== requirements.txt ===
PyCogent>=1.5
matplotlib=0.98.5.2-1
numpy>=1.3.0
