## qiime 1.2.1

=== debian/changelog ===
qiime (1.2.1-6) experimental; urgency=low

  [Andreas Tille]
  * Dropped cdbs in favour of dh
  * Debhelper 8 (compat+control)
  * Use debian/{install,dirs) to enable better readable debian/rules
  * debian/rules:
    - override_dh_compress
    - override_dh_installchangelogs

  [Steffen Moeller]
  * Updates to debian/README.Debian
  * Policy updated to 3.9.2

 -- Steffen Moeller <moeller@debian.org>  Fri, 29 Apr 2011 22:56:37 +0200

qiime (1.2.1-ubuntu5) lucid; urgency=low

  * Fixed silly error in qiime wrapper script
  * Added uclust wrapper to deal with uclust being expected but missing

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 24 Mar 2011 16:52:43 +0000

qiime (1.2.1-ubuntu4) lucid; urgency=low

  * Fixed dependency - needs python-cogent >= 1.5

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 24 Mar 2011 15:33:03 +0000

qiime (1.2.1-ubuntu3) lucid; urgency=low

  * Moved .py scripts out of /usr/bin
  * Added /usr/bin/qiime wrapper script as per Bio-Linux
  * Added default configuration file
  * Cleaned up documentation
  * Added many dependencies (some of which are still not packaged) 

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 24 Mar 2011 11:35:58 +0000

qiime (1.2.1-ubuntu2) lucid; urgency=low

  * Pulled 1.2.1 source and tried a rebuild.
  * Fixed Lintian changelog warning.

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 22 Mar 2011 13:55:49 +0000

qiime (1.2.1-2) experimental; urgency=low

  * Initial release (Closes: #587275)
  * Fixed Python 2.6 incompatibility.

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Mar 2011 22:33:45 +0100

qiime (1.2.1-1) experimental; urgency=low

  * Corrected home page
  * Updated policy to 3.9.1
  * Updated debian/README.Debian

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Mar 2011 18:19:39 +0100

qiime (1.1.0-1) experimental; urgency=low

  * Initial release.

 -- Sri Girish Srinivasa Murthy <srigirish@evolbio.mpg.de>  Tue, 20 Jul 2010 00:03:02 +0200
