## qiime 1.3.0

=== debian/changelog ===
qiime (1.3.0-1) unstable; urgency=low

  * Bringing qiime to Debian
  [Steffen]
  * Some reformatting of debian/control

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 26 Aug 2011 17:48:30 +0200

qiime (1.3.0-0ubuntu5) lucid; urgency=low

  * Very minor fix to scripts/shell/qiime_environment

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 16 Aug 2011 12:35:06 +0100

qiime (1.3.0-0ubuntu4) lucid; urgency=low

  * New upstream release.  Needs newer Python-Cogent
    and includes built-in denoiser, so I have now aliased
    denoiser to run the qiime wrapper.
  * As the upstream now contains a tiny compiled package I've had
    to make it arch dependent (support_files/denoiser/FlowgramAlignment
    code written in Haskell).
  * Added build dep on ghc6 for the same reson

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 19 Jul 2011 17:38:28 +0100
