=== debian/control ===
Source: qiime
Section: contrib/science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Tim Booth <tbooth@ceh.ac.uk>
Build-Depends: debhelper (>= 8), cdbs, python, python-central, python-cogent ( >= 1.5.1 ), python-numpy, python-matplotlib, ghc6
Standards-Version: 3.9.2
Homepage: http://qiime.sourceforge.net/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/qiime/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/qiime/trunk/
XS-Python-Version: >= 2.6

Package: qiime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${misc:Depends}, ${python:Depends}, python-pynast (>= 1.1)|pynast (>= 1.1), python-cogent ( >= 1.5.1 )
Recommends: blast2 | blast+-legacy, cd-hit, rdp-classifier, chimeraslayer, muscle, infernal, fasttree, ampliconnoise, python-matplotlib, python-numpy
Conflicts: denoiser
Replaces: denoiser
#Provides: denoiser # matter of discussion
Suggests: t-coffee, cytoscape
XB-Python-Version:  ${python:Versions}
Description: Quantitative Insights Into Microbial Ecology
 QIIME (canonically pronounced ‘Chime’) is a pipeline for performing
 microbial community analysis that integrates many third party tools which
 have become standard in the field. A standard QIIME analysis begins with
 sequence data from one or more sequencing platforms, including
  * Sanger,
  * Roche/454, and 
  * Illumina GAIIx.
 With all the underlying tools installed,
 of which not all are yet available in Debian (or any other Linux
 distribution), QIIME can perform
  * library de-multiplexing and quality filtering;
  * denoising with PyroNoise;
  * OTU and representative set picking with uclust, cdhit, mothur, BLAST,
    or other tools;
  * taxonomy assignment with BLAST or the RDP classifier;
  * sequence alignment with PyNAST, muscle, infernal, or other tools;
  * phylogeny reconstruction with FastTree, raxml, clearcut, or other tools;
  * alpha diversity and rarefaction, including visualization of results,
    using over 20 metrics including Phylogenetic Diversity, chao1, and
    observed species;
  * beta diversity and rarefaction, including visualization of results,
    using over 25 metrics including weighted and unweighted UniFrac,
    Euclidean distance, and Bray-Curtis;
  * summarization and visualization of taxonomic composition of samples
    using pie charts and histograms
 and many other features.
 .
 QIIME includes parallelization capabilities for many of the
 computationally intensive steps. By default, these are configured to
 utilize a mutli-core environment, and are easily configured to run in
 a cluster environment. QIIME is built in Python using the open-source
 PyCogent toolkit. It makes extensive use of unit tests, and is highly
 modular to facilitate custom analyses.
