=== debian/watch ===
version=3
http://sf.net/qiime/Qiime-([.0-9]+)\.tar\.gz
