## qiime 1.4.0

=== debian/changelog ===
qiime (1.4.0-2) unstable; urgency=low

  * debian/qiime.install: Include *.py files
    Closes: #668999

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2012 15:39:02 +0200

qiime (1.4.0-1) unstable; urgency=low

  * New upstream version (updated patches)
  * debian/patches/fix_shebang_lines.patch: Removed because file
    to patch was removed upstream
  * debian/copyright: rewritten to confirm DEP5 and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2012 14:41:20 +0100

qiime (1.3.0-3) unstable; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * Standards-Version: 3.9.3 (no changes needed)
  * debian/patches/ghc_7.4.2_compatibility.patch: Fix build problem based
    on illegal use of 'import System' (Thanks to Joachim Breitner
    <nomeata@debian.org>) for the patch
    Closes: #663889

 -- Andreas Tille <tille@debian.org>  Sat, 17 Mar 2012 19:19:38 +0100

qiime (1.3.0-2) unstable; urgency=low

  * debian/control:
    - Added myself to uploaders
    - moved from contrib/science to science because there are
      no non-free components used any more
    - Removed duplicated entry ${misc:Depends}
    - Extra package qiime-doc arch all to avoid
    - Provides/Replaces/Conflicts denoiser
    - Fix Vcs fields
    - DM-Upload-Allowed: yes
    - Build-Depends:
       + python-all-dev (>= 2.6) (instead of python-central)
       + python-sphinx to create python documentation
  * debian/rules:
    - short dh notation instead of cdbs
      Closes: #639389
    - allow overriding python2 by environemnt which helps backporters
      like Tim for BioLinux
    - use calculated $(pkg) variable instead of fixed string 'qiime'
  * debian/{rules,qiime.install}: Adapted to new binary package layout
  * debian/qiime.{doc,links}: Move documentation into place and use
    packaged JavaScript libraries
  * debian/qiime-doc.doc-base
  * debian/upstream-metadata.yaml

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2011 09:23:18 +0100

qiime (1.3.0-0ubuntu6) lucid; urgency=low

  * Attempt to fix some errors reported by print_qiime_config -t
    Fixes to environment, configuration and small patches 

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 02 Nov 2011 18:06:37 +0000
