## qiime 1.5.0

=== debian/changelog ===
qiime (1.5.0-2) unstable; urgency=low

  * debian/control:
     - Recommends: python-biom-format
       Closes: #682199
     - Depends: python >= 2.7
       Closes: #682198
  * debian/get-orig-source: For next release use xz compression of
    repackaged source
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Mon, 06 Aug 2012 09:22:42 +0200

qiime (1.5.0-1) unstable; urgency=low

  * New upstream version (adapted patches + remove patch that was applied
    upstream)
  * debian/get-orig-source: Strip *.jar file from upstream source which
    should never have been there
  * debian/upstream:
     - more complete authors information in BibTeX conform format
     - Moved DOI+PMID to References
  * debian/qiime.links: Link to king.jar
  * debian/control: Depends: king
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2012 18:07:56 +0200
