=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Steffen Moeller <moeller@debian.org>, Tim Booth <tbooth@ceh.ac.uk>,
  Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), python-cogent ( >= 1.5.1 ),
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.7), python-cogent ( >= 1.5.1 ),
  python-numpy, python-matplotlib, ghc6, python-sphinx
 Standards-Version: 3.9.3
 Homepage: http://www.qiime.org/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/qiime/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/qiime/trunk/
-XS-Python-Version: >= 2.6
+XS-Python-Version: >= 2.7
 
 Package: qiime
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-pynast (>= 1.1)|pynast (>= 1.1), python-cogent ( >= 1.5.1 )
+ python-pynast (>= 1.1)|pynast (>= 1.1), python-cogent ( >= 1.5.1 ),
+ king
 Recommends: blast2 | blast+-legacy, cd-hit, rdp-classifier, chimeraslayer, muscle, infernal,
- fasttree, ampliconnoise, python-matplotlib, python-numpy
+ fasttree, ampliconnoise, python-matplotlib, python-numpy, python-biom-format
 Suggests: t-coffee, cytoscape
 Replaces: denoiser
 Conflicts: denoiser
