=== debian/changelog ===
qiime (1.7.0+dfsg-1) unstable; urgency=low

  * Upload preparations done for BioLinux to Debian

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jun 2013 18:28:26 +0200

qiime (1.7.0-0biolinux1) precise; urgency=low

  * New usptream
  * Adopt new naming convention for bl releases
  * Add usearch script to match uclust warning message
  * Re-fix biom-format script aliases (as links, needed for script to see them)
  * Clean out old patches
  * Patch to fix significant typo in error message
  * Patch to stop warning for matplotlib
  * Depend on newer Pynast (Pynast now maintained along with QIIME)

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 11 Jun 2013 16:49:19 +0100

qiime (1.6.0-0ubuntu2) precise; urgency=low

  * Add some aliases so that the python-biom-format tools can be
    called with .py extensions inside the qiime shell, because this 
    is consistent with what QIIME users expect.

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 02 May 2013 15:05:34 +0100

qiime (1.6.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Don't bother re-packing the tarball for PPA.  Package now
    builds the same with re-packed or pristine.
  * Remove t-test bug patch as this is in upstream
  * Re-jig RDP version patch which is simplified but still needed
  * Note the upstream no longer includes an example parameters.txt

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 04 Jan 2013 12:51:49 +0000

qiime (1.5.0+repack-2ubuntu11) precise; urgency=low

  [Tim Booth]
  * The support_files patch only solved part of the problem,
    so trying a different, and simpler, tack.
  * Changes from Debian:

  [Andreas Tille]
   * debian/rules: Use xz compression for binary packages

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 20 Nov 2012 12:26:24 +0000

qiime (1.5.0+dfsg-1) unstable; urgency=low

  * debian/copyright: - Add Files-Excluded to document what was removed
    from original source
  * debian/watch: Enable '+dfsg' / '+repack' suffix in Debian versions
  * debian/control:
     - Remove DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)
     - Priority: optional (per Debian Med policy)
     - normalised format
     - Build-Depends: ghc (instead of ghc6)
       Closes: #710774

 -- Andreas Tille <tille@debian.org>  Wed, 29 Aug 2012 14:30:02 +0200

qiime (1.5.0+repack-2ubuntu10) precise; urgency=low

  * Made QIIME accept RDP classifier >2.2 though the patch is
    a total hack.  Solves issue reported by MJC.
  * Add patch to make QIIME look in the Debian standard location
    for king.jar and other support_files
  * Added patch to fix alpha diversity bug and tested by running
    test_compare_alpha_diversities.py
  * QIIME now needs python-cogent 1.5.3

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 14 Nov 2012 09:59:24 +0000

qiime (1.5.0+repack-2ubuntu5) precise; urgency=low

  * Tweaked startup script to report the QIIME version

 -- Tim Booth <tbooth@ceh.ac.uk>  Thu, 11 Oct 2012 13:49:35 +0100

qiime (1.5.0+repack-2ubuntu4) precise; urgency=low

  * Remove python26_trim_sff_primers.patch as Qiime now requires 
    2.7 anyway
  * Avoid calling dh_auto_clean at all as it triggers a partial
    rebuild
  * Added various support files in /usr/share/qiime/support_files
  * Added various symlinks as Qiime wants everything in one place
  * Set python-biom-format as a hard dependency because even built-in
    self-test won't start without it
  * Added patch to self-test where it looks for default config file
  * Modified to work with new RDP-classifier package

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 14 Aug 2012 17:53:13 +0100
