=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: qiime
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Tim Booth <tbooth@ceh.ac.uk>,
- Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.7), python-cogent ( >= 1.5.1 ),
- python-numpy, python-matplotlib, ghc6, python-sphinx
-Standards-Version: 3.9.3
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Tim Booth <tbooth@ceh.ac.uk>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper (>= 9),
+               python-all-dev (>= 2.7),
+               python-cogent ( >= 1.5.3 ),
+               python-numpy,
+               python-matplotlib,
+               ghc,
+               python-sphinx
+Standards-Version: 3.9.4
 Homepage: http://www.qiime.org/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/qiime/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/qiime/trunk/
@@ -15,16 +20,30 @@
 
 Package: qiime
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-pynast (>= 1.1)|pynast (>= 1.1), python-cogent ( >= 1.5.1 ),
- king
-Recommends: blast2 | blast+-legacy, cd-hit, rdp-classifier, chimeraslayer, muscle, infernal,
- fasttree, ampliconnoise, python-matplotlib, python-numpy, python-biom-format
-Suggests: t-coffee, cytoscape
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python:Depends},
+         pynast (>= 1.2),
+         python-cogent ( >= 1.5.3 ),
+         king,
+         python-biom-format
+Recommends: blast2 | blast+-legacy,
+            cd-hit,
+            rdp-classifier,
+            chimeraslayer,
+            muscle,
+            infernal,
+            fasttree,
+            ampliconnoise,
+            python-matplotlib,
+            python-numpy,
+            libjs-jquery
+Suggests: t-coffee,
+          cytoscape
 Replaces: denoiser
 Conflicts: denoiser
 Provides: denoiser
-XB-Python-Version:  ${python:Versions}
+XB-Python-Version: ${python:Versions}
 Description: Quantitative Insights Into Microbial Ecology
  QIIME (canonically pronounced ‘Chime’) is a pipeline for performing
  microbial community analysis that integrates many third party tools which
@@ -63,8 +82,10 @@
 Package: qiime-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
-Description:  Quantitative Insights Into Microbial Ecology (tutorial)
+Depends: ${misc:Depends},
+         libjs-jquery,
+         libjs-underscore
+Description: Quantitative Insights Into Microbial Ecology (tutorial)
  QIIME (canonically pronounced ‘Chime’) is a pipeline for performing
  microbial community analysis that integrates many third party tools which
  have become standard in the field. A standard QIIME analysis begins with
