=== debian/watch ===
version=3
opts=dversionmangle=s/\+.*// \
  ftp://thebeast.colorado.edu/pub/qiime-releases/[Qq]iime-([.0-9]+)\.tar\.gz
#  debian debian/get-orig-source
