## qiime 1.8.0%2Bdfsg

=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
  https://github.com/qiime/qiime/releases .*/qiime/archive/([.0-9]+)\.tar\.gz
