## qiime 1.8.0+dfsg

=== requirements.txt ===
cogent>=1.5.3
matplotlib=1.1.0
numpy>=1.5.1
