=== debian/changelog ===
qiime (1.8.0+dfsg-2) unstable; urgency=medium

  * debian/qiime.links: Fix links to new biom_format
  * debian/control:
     - New dependency: python-qcli (this should be dropped in version
       2.0 of qiime)
     - Recommends: python-mpi4py since this is used in some tests
  * debian/rules: Remove remainings from running test suite

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2013 07:39:57 +0100

qiime (1.8.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Fixed debian/watch
  * Suggests: torque-client
    Closes: #721902
  * debian/control:
     - cme fix dpkg-control
     - rdp-classifier can only be suggested since it is not in Debian
       and currently it seems that it can only go into non-free
     - Canonical Vcs URLs
  * debian/patches/prevent_google_addsense.patch: Remove Google Addsense
    from user documentation to save user privacy

 -- Andreas Tille <tille@debian.org>  Sat, 21 Dec 2013 08:50:20 +0100
