=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: qiime
-Section: science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Tim Booth <tbooth@ceh.ac.uk>,
            Andreas Tille <tille@debian.org>
+Section: science
+Priority: optional
 Build-Depends: debhelper (>= 9),
                python-all-dev (>= 2.7),
-               python-cogent ( >= 1.5.3 ),
+               python-cogent (>= 1.5.3),
                python-numpy,
                python-matplotlib,
                ghc,
                python-sphinx
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/qiime/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/qiime/trunk/
 Homepage: http://www.qiime.org/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/qiime/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/qiime/trunk/
-XS-Python-Version: >= 2.7
+X-Python-Version: >= 2.7
 
 Package: qiime
 Architecture: any
@@ -24,12 +24,12 @@
          ${misc:Depends},
          ${python:Depends},
          pynast (>= 1.2),
-         python-cogent ( >= 1.5.3 ),
+         python-cogent (>= 1.5.3),
          king,
-         python-biom-format
+         python-biom-format,
+         python-qcli
 Recommends: blast2 | blast+-legacy,
             cd-hit,
-            rdp-classifier,
             chimeraslayer,
             muscle,
             infernal,
@@ -37,13 +37,15 @@
             ampliconnoise,
             python-matplotlib,
             python-numpy,
+            python-mpi4py,
             libjs-jquery
 Suggests: t-coffee,
-          cytoscape
-Replaces: denoiser
+          cytoscape,
+          rdp-classifier,
+          torque-client
 Conflicts: denoiser
 Provides: denoiser
-XB-Python-Version: ${python:Versions}
+Replaces: denoiser
 Description: Quantitative Insights Into Microbial Ecology
  QIIME (canonically pronounced ‘Chime’) is a pipeline for performing
  microbial community analysis that integrates many third party tools which
@@ -80,8 +82,8 @@
  modular to facilitate custom analyses.
 
 Package: qiime-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends},
          libjs-jquery,
          libjs-underscore
