=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,9 @@
 	find -name '*.jar' -delete
 	#And in case any Python script was run, remove the .pyc
 	find qiime scripts -name '*.pyc' -delete
+	# Remove remainings from running the test suite
+	rm -f BLAST_temp_db*
+	rm -rf jobs
 
 export ROOTDIR=debian/$(pkg)
