=== debian/watch ===
version=3
opts=dversionmangle=s/[~\+]dfsg// \
  https://github.com/qiime/qiime/releases /qiime/qiime/archive/([.0-9]+)\.tar\.gz
